View Single Post
 
Old October 4th, 2015, 02:13 PM
Grodnik Grodnik is offline
Authorized User
Points: 91, Level: 1
Points: 91, Level: 1 Points: 91, Level: 1 Points: 91, Level: 1
Activity: 0%
Activity: 0% Activity: 0% Activity: 0%
 
Join Date: Aug 2015
Location: rural Minnesota
Posts: 19
Thanks: 6
Thanked 0 Times in 0 Posts
Default

Thank you. The server does not have VS, so the different version of EF was a good hint. After a lot of screwing around, I got a specific error: Unable to load the specified metadata resource.
In designer.vb:
MyBase.New("name=WriteOnTwoADOEntities", "WriteOnTwoADOEntities")
The bottom of the error page is:
Version Information: Microsoft .NET Framework Version:4.0.30319; ASP.NET Version:4.0.30319.34248. That means that the Entity Framework version of the server is 4.0, right?
The config file entityframework section includes: EntityFramework, Version=5.0.0.0 and httpRuntime targetFramework="4.5"

So... either the server needs to be updated, or I need to specify version 4 to VS, right? If that's right, how do I do that?
I optimistically tried changing the values in config to 4.0, but that didn't work. Thank you again.